<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASftvSDJ-OX1qhZamiVNgAeDxbYN9T0ZiYsx4zdQtd9XwDP0sgi4_TSEqJJ2G75HmoyUMEYBqTOHRtmGB8gGONAQo95rEWAY2wiz1yjkgYHGDRMVsfKLsnNjL-1BED6ehcvULx3XRkgSPZfvM8-AjhdXCCvhzjgi_oI3MQvfeDYQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">0eece181-4c3b-4c85-8532-871ea1e5f2ca</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757719171" />
</map>
